*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato',sans-serif;
}

body{
	height: 100vh;
	background: url(bgpro4.jpg) no-repeat center center/cover;
	display: flex;
	justify-content: center;
	align-items: center;
}


.container{
	width: 60%;
	height: 250px;
	background-color: white;
	border-radius: 30px;
	box-shadow: 0 0 3px;

}

#timer{
	width:100%;
	font-size: 72px;
	text-align: center;
	margin: 0px auto;
	padding: 35px;
}

.button{
	text-align: center;

}

button{
	margin:0 20px;
	border:2px solid grey;

}

button i{
	font-size: 2rem;
	padding: 15px;
	color: white;
	width:60px;

}

#play{
	background-color: green;
}
#pause{
	background-color: yellow;
}
#reset{
	background-color: red;
}

